## libpod-pseudopod-perl 0.18

=== debian/changelog ===
libpod-pseudopod-perl (0.18-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Unconditionally build depend on libmodule-build-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Update and forward pod.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 16:38:19 +0200

libpod-pseudopod-perl (0.18-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * Refresh patch pod.patch.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 10 Aug 2011 11:25:58 +0200

libpod-pseudopod-perl (0.17-1) unstable; urgency=low

  * Initial release (closes: #633114).

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jul 2011 17:12:56 +0200
