=== debian/control ===
Source: libpod-pseudopod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libhtml-parser-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-pseudopod-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-pseudopod-perl.git
Homepage: https://metacpan.org/release/Pod-PseudoPod
Testsuite: autopkgtest-pkg-perl

Package: libpod-pseudopod-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: framework for parsing PseudoPod
 PseudoPod is an extended set of Pod tags used for book manuscripts. Standard
 Pod doesn't have all the markup options you need to mark up files for
 publishing production. PseudoPod adds a few extra tags for footnotes, tables,
 sidebars, etc.
 .
 Pod::PseudoPod adds parsing support for the PseudoPod tags. It also overrides
 Pod::Simple's _handle_element_start, _handle_text, and _handle_element_end
 methods so that parser events are turned into method calls.
 .
 In general, you'll only want to use this module as the base class for a
 PseudoPod formatter/processor.
