=== debian/watch ===
version=3
https://metacpan.org/release/Pod-PseudoPod   .*/Pod-PseudoPod-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
