## libpod-pseudopod-perl 0.19

=== debian/changelog ===
libpod-pseudopod-perl (0.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.19.
  * Drop pod.patch, install Tutorial.pod as an example instead.
    Cf. CPAN RT#104796.
  * libpod-pseudopod-perl.examples: install example scripts into
    a separate directory.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2019 23:12:17 +0100
