=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libhtml-parser-perl,
+Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-pseudopod-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-pseudopod-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-pseudopod-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-pseudopod-perl.git
 Homepage: https://metacpan.org/release/Pod-PseudoPod
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpod-pseudopod-perl
 Architecture: all
@@ -30,4 +30,3 @@
  .
  In general, you'll only want to use this module as the base class for a
  PseudoPod formatter/processor.
-
