=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 	dh_auto_install
 	# installed as examples
 	$(RM) -rv $(TMP)/usr/bin
+	# installed into examples as well, cf. CPAN RT#104796
+	$(RM) -v $(TMP)/usr/share/perl5/Pod/PseudoPod/Tutorial.pod \
+		$(TMP)/usr/share/man/man3/Pod::PseudoPod::Tutorial.3pm
