=== debian/watch ===
version=4
https://metacpan.org/release/Pod-PseudoPod   .*/Pod-PseudoPod-v?@ANY_VERSION@@ARCHIVE_EXT@$
